GearmanJob::functionName
GearmanJob::returnCode
GearmanJob
PHP Manual

# GearmanJob::handle

(PECL gearman >= 0.5.0)

GearmanJob::handle — Get the job handle

### Description

public string GearmanJob::handle ( void )

Returns the opaque job handle assigned by the job server.

### Parameters

This function has no parameters.

### Return Values

An opaque job handle.

### See Also

- GearmanTask::jobHandle - Get the job handle

GearmanJob::functionName
GearmanJob::returnCode
GearmanJob
PHP Manual